AOZ Studio Beta - Bug #1016

Loading of .abk files amiga now wont continue stops. eg:
12/26/2022 11:24 PM - malcolm harvey

Status: Closed Start date: 12/27/2022
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B17)

Description

Did anything change in AMAL? Amiga manifest.

Seams it is stopping on, this-> for example eg: load "Amal_Bobs.Abk"

Beta 16 U29 Now wont load .abk files.

This same code worked up until and including the current website version

after this, as soon as it gets to this line it halts. (Wont continue), just does nothing.

History

#1 - 12/27/2022 11:14 AM - malcolm harvey

Uncaught TypeError: Cannot read property 'length’ of undefined
at new ImageBank (rbanks.js:520)

at Banks.reserve (rbanks.js:140)

at vi_0_filesystem.js:402

at v1_0_filesystem.js:456

at rfilesystem_application.js:423

at HTMLScriptElement.onLoad (rutilities.js:1081)

#2 - 12/29/2022 10:59 PM - malcolm harvey

- Status changed from New to Closed

Corrected By Baptiste U33.
